.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.288956,0.000000,-0.078103,0.291485,0,0);-ms-transform:matrix(0.288956,0.000000,-0.078103,0.291485,0,0);-webkit-transform:matrix(0.288956,0.000000,-0.078103,0.291485,0,0);}
.m12{transform:matrix(0.301616,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301616,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301616,0.000000,0.000000,0.301768,0,0);}
.m11{transform:matrix(0.301635,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301635,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301635,0.000000,0.000000,0.301768,0,0);}
.mc{transform:matrix(0.301647,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301647,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301647,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.301648,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301648,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301648,0.000000,0.000000,0.301768,0,0);}
.ma{transform:matrix(0.301654,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301654,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301654,0.000000,0.000000,0.301768,0,0);}
.mb{transform:matrix(0.301664,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301664,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301664,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.301666,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301666,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301666,0.000000,0.000000,0.301768,0,0);}
.m10{transform:matrix(0.301668,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301668,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301668,0.000000,0.000000,0.301768,0,0);}
.m13{transform:matrix(0.301672,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301672,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301672,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.301680,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301680,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301680,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301702,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301702,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301702,0.000000,0.000000,0.301768,0,0);}
.me{transform:matrix(0.301708,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301708,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301708,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.301732,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301732,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301732,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);}
.mf{transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301775,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.301841,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301841,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301841,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301887,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301887,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301887,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301893,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301893,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301893,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301992,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301992,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301992,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs5{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.913200px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:74.539900px;}
.fs2{font-size:96.000000px;}
.y1a{bottom:59.005237px;}
.y19{bottom:68.661803px;}
.yc{bottom:68.868392px;}
.y18{bottom:78.318369px;}
.yb{bottom:84.356861px;}
.y17{bottom:87.974934px;}
.y16{bottom:97.631500px;}
.y0{bottom:163.558081px;}
.y3{bottom:192.129565px;}
.y1{bottom:206.889626px;}
.y4{bottom:209.279626px;}
.y2{bottom:224.039686px;}
.y9{bottom:255.674595px;}
.ya{bottom:272.824656px;}
.y7{bottom:476.351262px;}
.y5{bottom:487.475626px;}
.y8{bottom:493.501323px;}
.y6{bottom:504.625686px;}
.y11{bottom:568.074996px;}
.y10{bottom:597.044814px;}
.y15{bottom:614.173026px;}
.yf{bottom:626.014511px;}
.y13{bottom:635.900299px;}
.y14{bottom:636.021006px;}
.ye{bottom:640.499359px;}
.y12{bottom:659.488151px;}
.yd{bottom:669.469056px;}
.h7{height:24.000000px;}
.h2{height:36.000000px;}
.h3{height:39.684900px;}
.h6{height:54.492188px;}
.h5{height:56.414475px;}
.h4{height:72.656250px;}
.h1{height:503.348485px;}
.h0{height:738.727273px;}
.w1{width:802.702020px;}
.w0{width:956.000000px;}
.x0{left:62.164141px;}
.x10{left:119.913905px;}
.x3{left:209.167127px;}
.x4{left:231.922824px;}
.xa{left:245.246953px;}
.x6{left:263.108703px;}
.x7{left:285.864399px;}
.x8{left:390.473975px;}
.x9{left:399.990521px;}
.x5{left:482.670036px;}
.x1{left:504.773915px;}
.x2{left:514.290460px;}
.xf{left:560.761837px;}
.xd{left:607.183363px;}
.xb{left:622.191718px;}
.xc{left:646.886332px;}
.x11{left:655.505179px;}
.xe{left:668.106635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs5{font-size:35.347280pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:58.448054pt;}
.fs4{font-size:79.531381pt;}
.fs3{font-size:82.336961pt;}
.fs2{font-size:106.041841pt;}
.y1a{bottom:65.177333pt;}
.y19{bottom:75.844000pt;}
.yc{bottom:76.072199pt;}
.y18{bottom:86.510667pt;}
.yb{bottom:93.180800pt;}
.y17{bottom:97.177333pt;}
.y16{bottom:107.844000pt;}
.y0{bottom:180.666667pt;}
.y3{bottom:212.226800pt;}
.y1{bottom:228.530800pt;}
.y4{bottom:231.170800pt;}
.y2{bottom:247.474800pt;}
.y9{bottom:282.418800pt;}
.ya{bottom:301.362800pt;}
.y7{bottom:526.178800pt;}
.y5{bottom:538.466800pt;}
.y8{bottom:545.122800pt;}
.y6{bottom:557.410800pt;}
.y11{bottom:627.497067pt;}
.y10{bottom:659.497200pt;}
.y15{bottom:678.417067pt;}
.yf{bottom:691.497200pt;}
.y13{bottom:702.417067pt;}
.y14{bottom:702.550400pt;}
.ye{bottom:707.497200pt;}
.y12{bottom:728.472267pt;}
.yd{bottom:739.497200pt;}
.h7{height:26.510460pt;}
.h2{height:39.765690pt;}
.h3{height:43.836040pt;}
.h6{height:60.192207pt;}
.h5{height:62.315571pt;}
.h4{height:80.256276pt;}
.h1{height:556.000000pt;}
.h0{height:816.000000pt;}
.w1{width:886.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:68.666667pt;}
.x10{left:132.457200pt;}
.x3{left:231.046533pt;}
.x4{left:256.182533pt;}
.xa{left:270.900400pt;}
.x6{left:290.630533pt;}
.x7{left:315.766533pt;}
.x8{left:431.318533pt;}
.x9{left:441.830533pt;}
.x5{left:533.158533pt;}
.x1{left:557.574533pt;}
.x2{left:568.086533pt;}
.xf{left:619.418933pt;}
.xd{left:670.696267pt;}
.xb{left:687.274533pt;}
.xc{left:714.552267pt;}
.x11{left:724.072667pt;}
.xe{left:737.992267pt;}
}
